/* line 4, app/assets/stylesheets/new_design/attachment.scss */
.attachment-actions {
  display: flex;
  margin-bottom: 8px;
}

/* line 9, app/assets/stylesheets/new_design/attachment.scss */
.attachment-action {
  margin-right: 8px;
}

/* line 12, app/assets/stylesheets/new_design/attachment.scss */
.attachment-action .button {
  text-transform: lowercase;
}

/* line 17, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error {
  display: flex;
  width: max-content;
  max-width: 100%;
  align-items: center;
  margin-bottom: 16px;
  padding: 16px;
  background: #FFDFDF;
}

/* line 26, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error.hidden {
  display: none;
}

/* line 31, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error-message {
  display: inline-block;
  margin-right: 16px;
  color: rgba(161, 0, 5, 0.9);
}

/* line 37, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error-title {
  font-weight: bold;
}

/* line 41, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error-retry {
  white-space: nowrap;
}

/* line 44, app/assets/stylesheets/new_design/attachment.scss */
.attachment-error-retry.hidden {
  display: none;
}

/* line 49, app/assets/stylesheets/new_design/attachment.scss */
.attachment-input.hidden {
  display: none;
}
